/* MOBILE MECHANICS */
.mobshow { display: none !important }

@media (max-width:1040px) { .mobshow { display: block !important } }
@media (max-width:1040px) { .mobhide { display: none !important } }


/* BACKGROUND COLORS */
.white { background-color: #FFFFFF }
.gray { background-color: #f4f4f8 }
.d-gray { background-color: #e7e7e7 }
.l-blue { background-color: #5292ba }
.blue { background-color: #2a588c }
.d-blue { background-color: #2f363e }
.green { background-color: #4ab780 }
.orange { background-color: #EB7418 }
.yellow { background-color: #efcd46 }
.red { background-color: #b20333 }

.gradient { background-color: #3498db; background-image: -webkit-linear-gradient(top, #3498db, #2980b9); background-image: -moz-linear-gradient(top, #3498db, #2980b9); background-image: -ms-linear-gradient(top, #3498db, #2980b9); background-image: -o-linear-gradient(top, #3498db, #2980b9); background-image: linear-gradient(to bottom, #3498db, #2980b9) }

.d-gray a:hover, .gray a:hover, .l-blue a:hover, .d-blue a:hover, .green a:hover, .orange a:hover, .yellow a:hover, .red a:hover { color: #111111 }

.white, .white a, .white p, .white h1, .white h2, .white h3, .white h4, .gray, .gray p, .gray a, .gray h1, .gray h2, .gray h3, .gray h4, .d-gray, .d-gray p, .d-gray a, .d-gray h1, .d-gray h2, .d-gray h3, .d-gray h4, .yellow, .yellow p, .yellow a, .yellow h1, .yellow h2, .yellow h3, .yellow h4, .green, .green p, .green a, .green h1, .green h2, .green h3, .green h4 { color: #2f363e !important }

.gradient,  .gradient a, .gradient p, .gradient h1, .gradient h2, .gradient h3, .gradient h4, .l-blue, .l-blue p, .l-blue a, .l-blue h1, .l-blue h2, .l-blue h3, .l-blue h4, .blue, .blue p, .blue a, .blue h1, .blue h2, .blue h3, .blue h4, .d-blue, .d-blue p, .d-blue a, .d-blue h1, .d-blue h2, .d-blue h3, .d-blue h4, .orange, .orange p, .orange a, .orange h1, .orange h2, .orange h3, .orange h4, .red, .red p, .red a, .red h1, .red h2, .red h3, .red h4 { color: #FFFFFF !important }


.gray .clinks { color: #1394D6 !important }
.gray .clinks:hover { color: #EB7418 !important }

.gray .citems { font-size: 120% !important; text-transform: uppercase; color: #EB7418 !important }
.gray .citems:hover { color: #1394D6 !important }

.gray .coff { color: #666666 !important }
.gray .coff:hover { color: #EB7418 !important }


/* ANIMATE */
.animate { -ms-transition: all 0.5s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }

.l-blue:hover { background-color: #2a588c }
.l-blue:hover .button { background-color: #539bcd }

/* TEXT-ALIGN AND FLOATING */
@media (min-width: 1041px) { .t-rgt { text-align: right } }
@media (min-width: 1041px) { .f-rgt { float: right } }


/* BORDERING */
.b-top { border-top: 20px solid #F4F4F8 }
.b-rgt { border-right: 20px solid #F4F4F8 }
.b-bot { border-bottom: 20px solid #F4F4F8 }
.b-lft { border-left: 20px solid #F4F4F8 }

.bh-both { border-top: 20px solid #F4F4F8; border-bottom: 20px solid #F4F4F8 }
.bv-both { border-right: 20px solid #F4F4F8; border-left: 20px solid #F4F4F8 }

.b-all { border: 20px solid #F4F4F8 }

@media (max-width: 2560px) { .b-top, .b-rgt, .b-bot, .b-lft, .bv-both, .b-h-both, .b-all { border-width: 12px } }
@media (max-width: 1920px) { .b-top, .b-rgt, .b-bot, .b-lft, .bv-both, .b-h-both, .b-all { border-width: 10px } }
@media (max-width: 1040px) { .b-top, .b-rgt, .b-bot, .b-lft, .bv-both, .b-h-both, .b-all { border: 0 } }



/* PADDING */
.pads { width: 98%; padding: 1% }
.ph-both { width: 98%; padding-left: 1%; padding-right: 1% }
.p-bot { padding-bottom: 1% }
.n-pad { padding: 0 !important }
.nt-pad { padding-top: 0 !important }


/* REDUCED TOP AND BOTTOM PADDING */
.redpad {
	padding-top: 30px !important;
	padding-bottom: 30px !important
}

/* MARGIN */
.m-top { margin-top: 20px }